****************Tablet view start*****************/
@media screen and (min-width:1000px) and (max-width:1200px) {
    .footer-area-1,
    .footer-area-2,
    .footer-area-3 {
        margin-right: 25px;
    }
    .footer-area-4 {
        width: 140px;
    }
}



/*06-06-2026*/
@media (min-width: 992px) and (max-width: 1199px) {
    #boxed {max-width:1000px}
    .boxed-mode .headhesive--clone,
    .boxed-mode .banner[data-transparent-header="true"] {max-width:1000px}  
    body .content section.content-editor .elementor-container,
    .container{max-width:970px!important} 
    .content-width {max-width:940px}

    /* Five Column Row */
    .five-columns .col-sm-2, .five-columns .col-md-2 {
        width:20%;
        *width:20%;
    }       
    .pricing-table .five-columns .btn {padding:10px 30px;}  
}
/*06-06-2026*/

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    /* ====16-12-2021===== */
    .myteam .team-box .our-team {
        width: 179px;
        margin: 0 30px 30px 0;
    }
    .third {
        width: 42%;
    }
}
/*06-06-2026*/
@media screen and (max-width: 1199px) {
    @media screen and (min-width: 768px) and (max-width: 999px) {
        body .content section.content-editor .elementor-container,
        .container {
            width: 96%;
            max-width: 750px!important;
        }
        body .content section.content-editor .elementor-container .container {
            width: auto;
        }
        .page-id-22 section.content-editor .elementor section.elementor-section {
    padding: 0;
}
    }
}
/*06-06-2026*/

@media screen and (max-width:1199px) {
    .ui-tabs-nav li a {
        font-size: 15px;
        padding: 17px 15px;
    }
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    /* ====16-12-2021===== */
    .myteam .team-box .our-team img {
        min-height: 150px;
        object-fit: cover;
    }
}
@media screen and (max-width:767px) {
    /*20-10-2023*/
    body header:first-child .container>.navbar-collapse {
        display: block !important;
    }
    /*20-10-2023*/
    .home section#themo_html_1 .cont-section ul {
        flex-wrap: wrap;
    }
    /* 20-07-2023 */
    /*18-12-2023-*/
    html.no-scroll {
        overflow: hidden;
    }
    html.no-scroll body {
        overflow: hidden;
        height: 100%;
    }
    .support_friend .supporter>li {
        text-align: left;
    }

/*06-06-2026*/
#menu-primary-navigation {
    border: 0!important;
    padding: 0;
}
header nav .closeme {
    font-size: 14px!important;
    line-height: 25px;
}
/*06-06-2026*/

}
@media screen and (min-width:768px) and (max-width:999px) {
    /*08-06-2026*/
    body .content section.content-editor .elementor-container,
    .container {
        width: 96%;
    }
    body .content section.content-editor .elementor-container .container {
        width: auto;
    }
    .page-id-22 section.content-editor .elementor section.elementor-section {
    padding: 0;
}
/*08-06-2026*/
    .navbar-collapse #logo {
        right: 10px;
        width: 96px;
    }
    header nav ul.navbar-nav li a {
        font-size: 14px !important;
        padding: 7px 7% !important;
    }
    header nav ul.navbar-nav li {
        padding: 0 3px !important;
    }
    .logo-wrapper {
        top: -28px;
        width: 96px;
    }
    #main-flex-slider .container {
        max-width: 100%;
        width: 97% !important;
    }
    .slider-subtitle .slider_desc,
    .in_slider_wapper .slider_desc {
        width: 100%;
        top: 23px;
        height: auto;
    }
    #main-flex-slider .slides img {
        max-width: 100%;
        width: 100%;
        display: block;
    }
    .slider-subtitle .slider_desc .cen,
    .in_slider_wapper ul li .cen {
        width: 210px;
        height: 210px;
        background-size: 100% auto;
    }
    .slider-subtitle .slider_desc .cen .donate,
    .in_slider_wapper .donate {
        margin-top: 8px;
    }
    .slider-subtitle .slider_desc .cen .gallery-caption,
    .in_slider_wapper ul li .cen .gallery-caption {
        font-size: 16px;
        margin: 30% auto auto;
        padding: 0 10%;
        width: 210px;
    }
    .slider-subtitle .slider_desc .cen .donate a,
    .in_slider_wapper .donate a {
        font-size: 14px;
        padding: 8px;
    }
    #main-flex-slider .flex-control-nav {
        width: 100%;
    }
    .home section#themo_html_1 .cont-section ul li {
        margin-right: 5%;
        width: 30%;
    }
    .whatwe_part .whatwe_desc p {
        min-height: 110px;
    }
    .news_wrap .news_desc {
        width: 66%;
    }
    .news_wrap .news_desc .news_title {
        line-height: 120%;
    }
    #themo_html_2 .video_wrap,
    #themo_html_2 .news_wrap {
        width: 48%;
    }
    .gallery-2 .owl-prev {
        left: -20px;
    }
    .gallery-2 .owl-next {
        right: -20px;
    }
    .footer-area-1 {
        margin-right: 0;
        padding-right: 3%;
        width: 50%;
    }
    .footer-area-2 {
        margin-right: 0;
        padding-left: 3%;
        width: 50%;
    }
    .footer-area-3 {
        margin-right: 0;
        padding-right: 3%;
        width: 50%;
        clear: left;
    }
    .footer-area-4 {
        padding-left: 3%;
        width: 50%;
    }
    .whatwe_img {
        height: 120px;
        line-height: 115px;
    }
    .in_slider_wapper ul li .cen {
        left: 50px;
    }
    /*08-06-2026*/
    .inner-page .widget.widget_nav_menu .widget-inner ul li a {
        font-size: 15px;
        padding: 17px 0 17px 20px;
        background-position: 10px -18px;
    }
    .inner-page .widget.widget_nav_menu .widget-inner ul li a:hover,
    .inner-page .widget.widget_nav_menu .widget-inner ul li.active>a {
        background-position: 10px 23px;
        color: #E54700;
    }
    /*08-06-2026*/
    .ui-tabs-nav li a {
        padding: 15px 16px;
        font-size: 15px;
    }
    .our-team {
        margin: 0 5% 5% 0;
        width: 30%;
    }
    .our-team .team-img {
        width: 100%;
        height: auto;
    }
    .our-team .team-desc {
        min-height: 105px;
    }
    
    /*08-06-2026*/
    .inner-page .widget.widget_nav_menu .widget-inner ul li.menu-donate-now a,
    .inner-page .widget.widget_nav_menu .widget-inner ul li.menu-item-157 a,
    .inner-page .widget.widget_nav_menu .widget-inner ul li.menu-item:last-child a {
        font-size: 22px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .left-page p,
    .inner-page .main .content-editor .innerpage_right .page-content .left-page-desc p,
    .inner-page .main .content-editor .innerpage_right .page-content.volunteer p,
    .inner-page p,.contact_info .mail p,
    body:not(.home) p {
        font-size: 14px !important;
    }
    /*08-06-2026*/

    .inner-page .main .content-editor .innerpage_right .page-content .right-page {
        width: 30.5%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content p a.platforms {
        width: 29%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .post {
        width: 30%;
    }
    .donate_sec .amt_price li a {
        font-size: 17px;
        padding: 8px 23px 10px;
    }
    .donate_sec .amount_table input[type="text"] {
        padding: 7px 1%;
    }
    .gift_monthly_date_main input.date-picker,
    .num_installment input[type="text"] {
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .right-page-img {
        width: 42.5%;
    }

    /*08-06-2026*/
    .inner-page .widget.widget_nav_menu .widget-inner ul li ul li a {
        padding: 12px 21px 12px 35px;
    }
    .inner-page .widget.widget_nav_menu .widget-inner ul#menu-what-we-do-menu li:first-child ul.dropdown-menu li a {
        background-position: 22px -18px;
    }
    .inner-page .widget.widget_nav_menu .widget-inner ul#menu-what-we-do-menu li:first-child ul.dropdown-menu li a:hover,
    .inner-page .widget.widget_nav_menu .widget-inner ul#menu-what-we-do-menu li:first-child ul.dropdown-menu li.active>a {
        background-position: 22px 23px;
    }
    .inner-page .widget.widget_nav_menu .widget-inner ul li ul li a {
        background-position: 22px -56px;
    }
    .inner-page .widget.widget_nav_menu .widget-inner ul li ul li a:hover,
    .inner-page .widget.widget_nav_menu .widget-inner ul li ul li.active>a {
        background-position: 22px -102px;
    }
    /*08-06-2026*/

    .inner-page .main .content-editor .innerpage_right .page-content .what-we-sec.even .desc {
        width: 52%;
    }
    .scholarship ul li {
        font-size: 14px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content.project1_wrap .project1 .project1_sec {
        width: 31.9%;
    }
    .page-id-22 .slider-subtitle .slider_desc .cen,
    .in_slider_wapper ul li .cen {
        height: 180px;
        width: 180px;
    }
    .page-id-22 .in_slider_wapper ul li .cen .gallery-caption {
        margin: 22% auto auto;
        width: 180px;
    }
    .contactus-wrap .contact_left {
        margin-right: 5%;
        width: 51%;
    }
    .contactus-wrap .contact_left input[type="text"],
    .contactus-wrap .contact_left input[type="email"] {
        margin-right: 2%;
    }
    .contactus-wrap .contact_left textarea {
        width: 97.5%;
    }
    .download .donate_sec input.lname[type="text"],
    .donate_sec input.fname[type="text"],
    .download .donate_sec input.zip[type="text"],
    .download .donate_sec input.card_num[type="text"] {
        width: 17.4%;
    }
    .error404 .what-we-wrap {
        padding: 0 0 0 17px;
    }
    .container>.navbar-collapse {
        padding: 4px;
    }
    #French header nav ul.navbar-nav li a {
        font-size: 12px !important;
        padding: 7px 4px !important;
    }
    .banner .container>.navbar-collapse ul li a {
        font-size: 12px !important;
        min-width: 80px;
        padding: 8px 5px !important;
    }
    /*26-08-2016 */
    .tribute-form-wrap .Phone_num.left>input {
        width: 82% !important;
    }
    .bottom-pic a:nth-child(2) {
        padding-bottom: 0px;
    }
    /*5-4-2017*/
    .support_friend ul li {
        padding: 0 10px;
    }
    .support_friend ul {
        margin: 0 -10px;
    }
    .support_friend ul li a {
        border-width: 6px;
        height: 145px;
    }
    .in_slider_wapper ul li .banner-right {
        font-size: 13px;
        height: 175px;
        margin: auto;
        padding: 10px 30px;
        right: 3%;
        top: -13%;
        width: 345px;
    }
    .in_slider_wapper ul li .banner-title {
        font-size: 18px;
        margin-bottom: 6px;
        padding-bottom: 6px;
    }
    .in_slider_wapper ul li .banner-title>span {
        font-size: 14px;
    }
    .banner-date-time {
        margin-bottom: 6px;
        padding-bottom: 6px;
    }
    .banner-venue {
        margin-left: -14px;
    }
    .in_slider_wapper .banner-right .donate {
        margin-left: -40px;
        margin-top: 7px;
    }
    /*08-06-2026*/
    .inner-page .widget.widget_nav_menu .widget-inner ul.menu li a:before {
        left: -13px;
    }
    /*08-06-2026*/
    .center-event {
        font-size: 18px;
        padding: 15px 35px;
    }
    body.single-news .his-desc .hide_list {
        height: 175px;
    }
    /*31-01-2023*/
    .third {
        padding: 0 0px 0 39px;
        width: 49%;
    }
    .first {
        padding: 0 44px 0 10px;
    }
    /*31-01-2023*/
/*06-06-2026*/
.banner .container>.navbar-collapse ul li a.dropdown-toggle:after {
    /*font-weight: 500;
    font-size: 12px;*/
}
/*06-06-2026*/

}

@media screen and (max-width:1023px) {
    .ui-tabs-nav li a {
        padding: 15px 8.9px;
        font-size: 12px;
    }
}
/*****************Tablet view close*****************/
/*****************Mobile view start*****************/
@media screen and (max-width:767px) {
    /*08-06-2026*/
    body .content section.content-editor .elementor-container,
    .container {
        width: 90%;
    }
    body .content section.content-editor .elementor-container .container {
        width: auto;
    }
       .page-id-22 section.content-editor .elementor section.elementor-section {
    padding: 0;
}
    /*08-06-2026*/

    #text-2 {
        font-size: 14px;
        line-height: 24px;
        padding-left: 30px;
    }
    #gtranslate {
        float: right;
        margin: 0 0 8px;
    }
    .widget_themo_social_icons {
        float: left !important;
    }
    #search-3 .search-form input {
        height: 25px !important;
        width: 163px;
    }

    /*08-06-2026*/
    .navbar-default button.navbar-toggle,
    .navbar-default .navbar-toggle:focus {
        background-color: #060046;
        border: 0 none;
        padding: 7px 10px;
        top: 35px;
        margin-bottom: 5px;
        margin-bottom: 5px;
        margin-right: 10px;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
    }
    /*08-06-2026*/

    html header .container>.navbar-header {
        margin-left: -10px;
        margin-right: -10px;
    }
    .navbar-default .navbar-toggle:hover {
        background-color: #E54700;
    }
    .navbar-default .navbar-toggle .sr-only {
        display: none;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        height: 3px;
    }
    header nav {
        display: block !important;
        height: 100% !important;
        left: 0;
        margin: 0 !important;
        padding: 15% 0 0 !important;
        position: fixed !important;
        top: 0 !important;
        transform: translateX(-225px) !important;
        -webkit-transform: translateX(-225px) !important;
        -moz-transform: translateX(-225px) !important;
        -o-transform: translateX(-225px) !important;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        width: 225px !important;
        z-index: 9999 !important;
        background-color: #EE6D1A !important;
        background-image: none !important;
    }
    header nav.in {
        transform: translateX(0) !important;
        -webkit-transform: translateX(0) !important;
        -moz-transform: translateX(0) !important;
        -o-transform: translateX(0) !important;
    }
    .head_left {
        width: 100%;
    }
    .head_right {
        width: 100%;
        margin-bottom: 8px;
    }
    header nav #logo,
    header nav #logo a,
    header nav #logo a img {
        display: none;
    }
    header nav ul.navbar-nav li {
        background-image: none !important;
        margin: 0 0 2px;
        text-align: center;
        width: 100%;
    }
    header.banner {
        padding: 10px 0;
    }
    header nav .closeme {
        background-color: #060046;
        border: 2px solid #FFFFFF;
        border-radius: 50% 50% 50% 50%;
        color: #FFFFFF;
        cursor: pointer;
        display: block !important;
        float: right;
        font-weight: bold;
        height: 30px;
        line-height: 27px;
        padding-right: 0;
        position: relative;
        right: 10px;
        text-align: center;
        top: -23px;
        width: 30px;
        z-index: 1;
    }
    header nav .closeme:before {
        background-color: #EE6D1A;
        border-radius: 50% 50% 50% 50%;
        content: "";
        height: 100%;
        left: 0;
        margin: auto;
        padding-right: 2px;
        position: absolute;
        right: 0;
        text-align: center;
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -o-transform: scale(0);
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        width: 100%;
        z-index: -1;
    }
    header nav .closeme:hover:before {
        transform: scale(1);
    }
    .banner .container>.navbar-collapse ul li a {
        max-width: 100%;
        color: #fff !important;
        border-radius: 7px;
    }
    .banner .container>.navbar-collapse ul li a.dropdown-toggle:after {
        display: none !important;
    }
    .navbar .navbar-nav .dropdown-menu {
        background: none repeat 0 0 rgba(0, 0, 0, 0);
        border: 0 none;
        box-shadow: none;
        display: none !important;
        margin: 0;
        position: static;
        width: 100%;
    }
    .navbar .navbar-nav .has-submenu.open .dropdown-menu {
        display: block !important;
    }
    header .has-submenu.open .caret:after {
        content: "";
    }
    .navbar .navbar-nav .dropdown-menu:after,
    .navbar .navbar-nav .dropdown-menu:before {
        display: none;
    }
    .container>.navbar-collapse ul li.active .dropdown-menu a:before {
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    .container>.navbar-collapse ul li .dropdown-menu .active a:before {
        width: 100%;
    }

    /*08-06-2026*/
    .foot-menu {
    cursor: pointer;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 16px;
    height: 15px;
    left: 135px;
    position: absolute;
    top: 1px;
    width: 15px;
    z-index: 111;
}
/*08-06-2026*/

    header .has-submenu .caret {
        border: 0 none;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-family: Fontawesome;
        font-size: 17px;
        font-weight: normal;
        height: 36px;
        line-height: 35px;
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        z-index: 9;
    }
    header .has-submenu.open .caret:hover,
    header .has-submenu.active .caret:hover {
        color: #ee6d1a;
    }
    .navbar .navbar-nav .dropdown-menu li a:hover {
        color: #fff !important;
    }
    header .has-submenu .caret:hover {
        color: #050046;
    }
    header .has-submenu:hover .caret:hover {
        color: #fff;
    }

    /*08-06-2026*/
    .footer-area-1 .widget .widget-inner ul .dropdown li a:hover,
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a:hover,
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li.active a,
    .footer-area-1 .widget .widget-inner ul .dropdown li.active a {
        /*color: #ef7e1e;*/
        background-position: 0 -8px;
    }
    header .has-submenu .caret:after {
        content: "";
    }
    html .navbar .navbar-nav .open .dropdown-toggle, .banner .container>.navbar-collapse ul li .dropdown-menu li.current_page_item a {
        background-color: #060046 !important;
    }
    footer .widget .has-submenu.foot-open .dropdown-menu,
    .footer-area-1 .widget .menu-item-has-children.foot-open ul.sub-menu {
        background-color: transparent;
        border-radius: 0;
        display: block !important;
        margin-bottom: 15px;
        margin-left: 6px;
        position: static;
    }
    footer .widget .has-submenu:hover .dropdown-menu, .footer-area-1 .widget .widget-inner ul li.menu-item-has-children:hover ul.sub-menu {
        display: none;
        transition: none;
    }
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children:not(.foot-open):hover ul.sub-menu {
        display: none!important;
    }
    .footer-area-1 .widget .widget-inner ul .dropdown li a,
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a {
        background-image: none;
        background-position: 0 14px;
        color: #fff;
        margin-left: 10px;
        padding-left: 15px;
        position: relative;
        white-space: normal;
    }
    footer .widget .dropdown-menu:before,
    .footer-area-1 .widget .widget-inner ul li ul.sub-menu:before {
        display: none;
    }
    .footer-area-1 .widget .widget-inner ul .dropdown li a:before,
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a:before {
        background-image: url("images/quick-link.png");
        content: "";
        height: 8px;
        left: -2px;
        position: absolute;
        top: 13px;
        width: 8px;
    }
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a:before,
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li.active a:before{

    }
    .footer-area-1 .widget .widget-inner ul .dropdown li a:hover:before,
    .footer-area-1 .widget .widget-inner ul .dropdown li.active a:before {
        background-position: 0 -22px;
    }
    .footer-area-1 .dropdown .foot-menu:after {
        content: "";
        font-weight: 600;
        font-size: 20px;
    }
    #main-flex-slider .slider-bg {
        padding: 0 !important;
    }
    #main-flex-slider .slides img {
        width: 100%;
        max-width: 100%;
    }
    .active .foot-menu,
    .foot-menu:hover {
        color: #ef7e1e;
    }
    .footer-area-1 .widget .widget-inner ul .dropdown li a:hover,
    .footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a:hover {
        background-color: transparent;
        background-position: 0 -8px;
    }
    .foot-menu:after {
        content: "";
    }
    .foot-open .foot-menu:after {
        content: "";
    }
    /*08-06-2026*/

    .banner .container>.navbar-collapse ul li .dropdown-menu a {
        line-height: 150%;
        text-align: center;
    }
    .slider-subtitle .slider_desc,
    .in_slider_wapper .slider_desc {
        height: auto;
        width: 100%;
        top: 0;
    }
    .slider-subtitle .slider_desc .cen,
    .in_slider_wapper ul li .cen {
        height: auto;
        left: 0;
        width: 100%;
        background-image: none;
    }
    .in_slider_wapper ul li .cen {
        background: url("images/slider-cap-bg.png") no-repeat 0 0;
        margin-left: 20px;
        height: 160px;
        width: 174px;
        top: -24px;
}
    .slider-subtitle .slider_desc .cen .gallery-caption,
    .in_slider_wapper ul li .cen .gallery-caption {
        font-size: 16px;
        line-height: 120%;
        margin: 2% auto 5px;
        width: 80%;
    }
    .slider-subtitle .slider_desc .cen .donate,
    .in_slider_wapper .donate {
        margin-top: 8px;
    }
    .slider-subtitle .slider_desc .cen .donate a,
    .in_slider_wapper .donate a {
        font-size: 12px;
        padding: 5px 8px;
    }
    .in_slider_wapper ul li .cen .gallery-caption {
        margin: 4% auto auto;
    }
    #main-flex-slider .flex-control-nav {
        background-image: none;
        height: 15px;
        width: 100%;
    }
    .flex-control-nav li {
        margin: 0 6px;
    }
    .slider-bg .row {
        margin: 0;
    }
    .home section#themo_html_1 .cont-section ul li {
        float: none;
        margin: 0 auto 40px;
        width: 100%;
    }
    .home section#themo_html_1 .cont-section ul li:last-child {
        margin-bottom: 0;
    }
    #themo_html_2 .video_wrap,
    #themo_html_2 .news_wrap {
        width: 100%;
    }
    #themo_html_2 .video_wrap .video iframe {
        height: auto;
    }
    #themo_html_2 .video_wrap {
        margin-bottom: 30px;
    }
    .news_wrap .news_img {
        float: none;
        margin-right: 0;
        text-align: center;
        width: 100%;
        height: 300px;
    }
    .inner-page .main .content-editor .innerpage_right .history {
        height: auto;
    }
    .news_wrap .news_desc {
        margin-top: 10px;
        width: 100%;
    }
    a.news-pdf-btn {
        font-size: 13px;
    }
    .news_wrap .news_desc,
    .innerpage_right {
        text-align: center;
    }
    .news_wrap .news_desc .news_title {
        font-size: 15px;
        text-align: center;
    }
    .news_desc .news_description {
        text-align: center;
        line-height: 130%;
    }
    .news_desc .read_more {
        text-align: center;
    }
    .gallery-2 .owl-prev {
        left: -18px;
    }
    .gallery-2 .owl-next {
        right: -18px;
    }
    .footer-area-1,
    .footer-area-2,
    .footer-area-3,
    .footer-area-4 {
        margin-right: 0;
        width: 100%;
    }
    .footer-area-2 .widget .widget-inner .textwidget .footer_sec2 {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .footer-area-4 .widget_themo_social_icons {
        float: none !important;
    }
    footer.footer .footer-widgets.row {
        padding: 48px 0 37px;
    }
    .footer-btm-bar {
        background-color: #EF701A;
        background-image: none;
    }
    .home section#themo_html_1 .cont-section ul {
        margin-bottom: 0;
    }
    /*08-06-2026*/
    .navbar-header .logos, .navbar-header #logo.logo-wrapper {
        display: block !important;
        float: left;
        margin: 0;
    }
    .navbar-header {
        clear: both;
    }
    .navbar-header .logos a,.navbar-header #logo.logo-wrapper a {
        display: inline-block;
        margin-left: 10px;
        height: 100px;
        width: 100px;
    }
    .navbar-header .logos a img, .navbar-header #logo.logo-wrapper a img {
        width: 100%;
        max-height: none!important;
    }
    .headhesive--stick .head_left,
    .headhesive--stick .head_right {
        display: block;
    }
    .headhesive--stick button.navbar-toggle {
        /*float: left;*/
        margin-left: 15px;
        top: 35px !important;
    }
    .headhesive--stick .navbar-header .logos,.headhesive--stick .navbar-header #logo.logo-wrapper {
        /*float: right;*/
        margin-right: 15px;
    }
    /*08-06-2026*/
    .inner-page>.container>.row {
        padding: 45px 0 50px;
    }
    .ui-tabs-nav li:first-child a,
    .ui-tabs-nav li.active:first-child a,
    .ui-tabs-nav li:last-child a,
    .ui-tabs-nav li.active:last-child a,
    .ui-tabs-nav {
        border-radius: 0 0 0 0;
    }
    .ui-tabs-nav li {
        border-right: 0 none;
        width: 100%;
        background: url("images/team-tab-img.jpg") repeat-x 0 0;
        background-size: 2px 100%;
    }
    .ui-tabs-nav li a {
        border-right: 0 none;
    }
    .inner-page .main {
        left: 0;
        width: 100%;
        margin-bottom: 30px;
    }
    .ui-tabs-nav li a {
        padding: 12px 32px;
        text-align: center;
    }
    .our-team,
    .our-team:nth-child(3n) {
        display: inline-block;
        float: none;
        margin: 0 10px 20px !important;
        vertical-align: top;
    }
    .page-content .team-box {
        text-align: center;
    }
    .inner-page .sidebar.side-left {
        margin: 0 auto;
        padding: 0;
        right: 0;
        width: 90%;
    }

    /*08-06-2026*/
    .inner-page .widget.widget_nav_menu .widget-inner ul li.menu-donate-now,
    .inner-page .widget.widget_nav_menu .widget-inner ul li.menu-item-157,
    .inner-page .widget.widget_nav_menu .widget-inner ul li.menu-item:last-child {
        display: block;
        float: none;
        margin: 20px auto 0;
        width: 100%;
        text-align: center;
    }
    /*08-06-2026*/

    .inner-page .main .content-editor .innerpage_right .page-content p {
        font-size: 14px;
    }
    .team-box .our-team:last-child {
        margin-bottom: 0 !important;
    }
    .history-img .history-img-wrap {
        width: 100%;
        margin: 0 auto 10px;
        text-align: center;
    }
    .his-img-left {
        margin: 0 auto 10px;
        max-width: 100%;
        text-align: center;
        width: 100%;
    }
    .coming-soon p {
        margin-top: 30px;
    }
    /*08-06-2026*/
    .inner-page .main .content-editor .innerpage_right .page-content .left-page p,
    .inner-page .main .content-editor .innerpage_right .page-content .left-page-desc p,
    .inner-page p,body:not(.home) p {
        font-size: 14px !important;
    }
    /*08-06-2026*/
    .inner-page .main .content-editor .innerpage_right .page-content .left-page {
        margin-right: 0;
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .right-page {
        margin: 20px auto 0;
        text-align: center;
        width: 100%;
    }
    /*08-06-2026*/
    .inner-page .page-title h2,
    body:not(.home) .elementor-section .page-title h2 {
        font-size: 22px !important;
    }
    /*08-06-2026*/
    .page-content h3 {
        line-height: 120%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content p a.platforms {
        display: inline-block;
        float: none;
        margin: 0 auto 10px;
        text-align: center;
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .post {
        float: none;
        margin: 0 auto 20px;
        text-align: center;
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .post .posttext p {
        text-align: center;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .post:nth-last-child(-n+3) {
        margin-bottom: 20px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .post:last-child {
        margin-bottom: 0;
    }
    .amt_price {
        text-align: center;
    }
    .donate_sec .amt_price p.label {
        display: block;
        margin-bottom: 0 !important;
    }
    .donate_sec .amt_price li {
        display: inline-block;
        float: none;
        margin-bottom: 10px;
    }
    .select_donation .amt_selectbox span {
        font-size: 14px;
        padding: 5px 5px 0 0;
    }
    .select_donation .amt_selectbox input[type="number"] {
        font-size: 14px;
    }
    .select_donation .amt_selectbox span.currency {
        font-size: 14px;
        padding: 5px 0 0 10px;
    }
    .make_donate_sec .donation_btn {
        display: block;
        text-align: center;
    }
    .make_donate_sec .optionBox .amount_table tr td:first-child {
        min-width: 34%;
    }
    .make_donate_sec .optionBox .amount_table tr td:last-child {
        min-width: 32%;
    }
    .donate_sec .amount_table input[type="text"] {
        width: 80%;
    }
    .make_donate_sec .optionBox .amount_table tr td {
        padding: 10px;
    }
    .tribute-form-wrap .page-title h2 {
        font-size: 20px !important;
    }
    .make_donate_sec .bill_sec .your_info_title_main,
    .make_donate_sec .bill_sec .last_name,
    .make_donate_sec .bill_sec .add,
    .make_donate_sec .bill_sec .Phone_num,
    .make_donate_sec .bill_sec .state_sec,
    .make_donate_sec .first_name,
    .make_donate_sec .bill_sec .country-container,
    .make_donate_sec .bill_sec .city,
    .make_donate_sec .bill_sec .zip,
    .make_donate_sec .bill_sec .Email,
    .make_donate_sec .bill_sec .zip_sec,
    .make_donate_sec .payment_detail_main .name .last_name_sec,
    .make_donate_sec .payment_detail_main .name .first_name_sec,
    .make_donate_sec .payment_detail_main .card_type,
    .payment_detail_main .card_detail .Exp_date,
    .make_donate_sec.donate_sec .payment_detail .card_exp_month,
    .make_donate_sec.donate_sec .payment_detail .card_exp_year,
    .make_donate_sec .payment_detail_main .sec_code,
    .make_donate_sec.donate_sec .card_num .card_num_sec {
        width: 100%;
        margin-right: 0;
    }
    .gift_monthly_date_main input.date-picker,
    .num_installment input[type="text"],
    .donate_sec .donate_summary input[type="submit"],
    .donate_sec .donate_summary .sbt_btn {
        width: 100%;
    }
    .donate_sec .donate_summary .gift_btn {
        width: 100%;
        margin-right: 0;
    }
    .make_donate_sec.donate_sec .card_num .card_img {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .make_donate_sec .payment_detail_main .card_type select {
        margin-bottom: 15px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .left-page-desc {
        margin-right: 0;
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .right-page-img {
        margin: 20px auto 0;
        width: 100%;
        text-align: center;
    }
    .beforefootercontent p {
        padding: 0 10px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .what-we-sec .img {
        margin: 0 auto 20px;
        text-align: center;
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .what-we-sec.even .desc {
        margin-left: 0;
        width: 100%;
        margin-bottom: 20px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content .what-we-sec h3 {
        font-size: 16px;
        text-align: center;
    }
    .scholarship ul li {
        line-height: 130%;
        font-size: 14px;
    }
    .scholarship ul li ul {
        margin-left: 0;
    }
    .inner-page .main .content-editor .innerpage_right .page-content.project1_wrap .project1 .project1_sec,
    .inner-page .main .content-editor .innerpage_right .page-content.project1_wrap .project1 .project1_sec:nth-child(3n) {
        float: none;
        margin: 0 auto 30px;
        text-align: center;
        width: 217px;
    }
    .inner-page .main .content-editor .innerpage_right .page-content.project1_wrap .project1 .project1_sec p {
        text-align: center;
    }
    .inner-page .main .content-editor .innerpage_right .page-content.project1_wrap .project1 .project1_sec:last-child {
        margin-bottom: 0 !important;
    }
    .inner-page .main .content-editor .innerpage_right .page-content.project1_wrap .project1 .project1_sec:nth-last-child(-n+3) {
        margin-bottom: 30px;
    }
    .page-id-22 .in_slider_wapper .slider_desc {
        top: 0;
    }
    .contactus-wrap .contact_left {
        margin-right: 0;
        width: 100%;
        margin-bottom: 20px;
    }
    .contactus-wrap .contact_left input[type="text"],
    .contactus-wrap .contact_left input[type="email"] {
        margin-right: 0;
        width: 100%;
    }
    .contact_left img.wpcf7-captchac {
        margin-bottom: 5px;
        position: absolute;
        bottom: -310px;
        left: auto;
        top: auto;
        right: 3px;
        z-index: 1;
    }
    .contactus-wrap .contact_left input[type="number"] {
        width: 100%;
    }
    .contactus-wrap .contact_left p {
        position: relative;
    }
    .contactus-wrap .contact_right {
        width: 100%;
    }
    .contactus-wrap .contact_info .mail p a {
        font-size: 14px;
    }
    .contactus-wrap .download-form a {
        padding: 14px;
        font-size: 13px;
    }
    .contactus-wrap .contact_left .title {
        font-size: 20px;
    }
    .contactus-wrap .download-form {
        margin-top: 10px;
    }
    .contactus-wrap .contact_left form.wpcf7-form p:nth-of-type(2) {
        margin-bottom: 20px;
    }
    .download .donate_sec .title {
        font-size: 16px;
        margin-bottom: 8px;
    }
    .download .donate_sec .title span {
        font-size: 14px;
    }
    .download .select_amt .select_donation {
        margin-top: 0;
    }
    .download .select_donation p.radiobox {
        padding: 0;
        margin: 0;
    }
    .download .your_info span,
    .download .payment_detail span {
        padding-right: 0;
        text-align: left;
        width: 100%;
    }
    .download .donate_sec input.lname[type="text"],
    .donate_sec input.fname[type="text"],
    .download .donate_sec input.zip[type="text"],
    .download .donate_sec input.card_num[type="text"],
    .download .donate_sec .payment_detail select.month,
    .download .donate_sec .payment_detail select.year,
    .download .donate_sec .payment_detail select.state,
    .download .donate_sec .payment_detail select {
        margin-right: 0;
        width: 100%;
    }
    .download .donate_sec input[type="text"],
    .download .donate_sec input[type="password"],
    .download .donate_sec .your_info textarea {
        width: 100%;
    }
    .download .donate_sec .card_num .card_img {
        float: left;
        margin-bottom: 15px;
    }
    .donate_sec .agree_msg label input[type="checkbox"] {
        display: inline-block;
        vertical-align: top;
        margin-top: 5px;
    }
    .donate_sec .agree_msg p {
        width: 89%;
    }
    .download .donate_sec .donate_summary .summary_sec p {
        display: inline-block;
        margin-bottom: 0;
    }
    .contactus-wrap.download {
        padding: 48px 17px 45px;
    }
    .contain404 .error_img {
        margin: 0 auto;
        text-align: center;
        vertical-align: top;
        width: 50%;
        padding: 0px;
    }
    .error404 .what-we-wrap {
        padding: 0 17px;
    }
    .success_msg {
        clear: both;
        position: relative;
    }
    .donate_sec div.validation-msg {
        margin: 10px 0 0;
        width: 100%;
    }
    .donate_sec .payment_detail select {
        font-size: 13px;
        margin: 0 0 8px;
        padding: 8px 10px 8px 6px;
    }
    .donate_sec input[type="text"],
    .donate_sec input[type="password"],
    .donate_sec .your_info textarea {
        font-size: 13px;
        margin: 0 0 8px;
        padding: 8px 10px;
    }
    .your_info span,
    .payment_detail span {
        font-size: 15px;
    }
    #French .container>.navbar-collapse ul li a {
        font-size: 16px;
    }
    .contactus-wrap .contact_info .phone,
    .contactus-wrap .contact_info .mail {
        margin-top: 10px;
    }
    .ui-tabs-nav li:first-child a:hover,
    .ui-tabs-nav li.active:first-child a {
        border-radius: 0;
    }
    .our-team .team-desc {
        min-height: 0;
    }
    .search .error-404 {
        padding: 10px 0 0;
    }
    .search .team {
        margin: 0 0 20px;
        padding: 0 0 15px;
        text-align: center;
    }
    .search .page-content .team>a {
        float: none;
        margin: 0;
    }
    .success_msg {
        padding-left: 0;
    }
    .pcl {
        position: relative;
    }
    /* 26-08-2016 */
    .Phone_num>input {
        width: 84% !important;
    }
    .toggle-msg {
        left: -223px;
        right: -2px;
    }
    .tribute-form-wrap .toggle-msg {
        left: -227px;
        right: -1px;
    }
    .toggle-msg:before,
    .toggle-msg:after {
        right: 7px;
        left: auto;
    }
    .tribute-form-wrap .Phone_num.left>input {
        width: 84% !important;
    }
    .info-toggle {
        margin: 0 0 0 5px;
    }
    .bottom-pic {
        padding-bottom: 8px;
    }
    .bottom-pic a:nth-child(2) {
        padding-bottom: 0px;
    }
    .bottom-pic a,
    .bottom-pic>img {
        padding-left: 5px;
        padding-right: 5px;
    }
    .bottom-pic.hide_list a,
    .bottom-pic.hide_list img {
        height: auto !important;
        width: 100%;
    }
    .bottom-pic.hide_list a:nth-child(2n) {
        height: 88px !important;
        margin: 20px 0 9px;
    }
    .bottom-pic.hide_list a:nth-child(2n) img {
        height: 78% !important;
    }
    .support_friend .title {
        font-size: 18px;
        margin: 0 0 15px;
        padding: 0 0 12px;
    }
    .support_friend {
        margin: 0 0 20px;
        padding: 0 0 20px;
    }
    .support_friend ul {
        margin: 0;
    }
    .support_friend ul li {
        float: none;
        margin: 0 0 20px;
        padding: 0;
        width: 100%;
    }
    .support_friend ul li:nth-last-child(-n+3) {
        margin-bottom: 20px;
    }
    .support_friend ul li:nth-last-child(-n+1) {
        margin-bottom: 0;
    }
    .support_friend ul li a {
        width: 175px;
        margin: 0 auto;
    }
    body {
        overflow-x: hidden;
    }
    .in_slider_wapper ul li .banner-right {
        display: none;
    }
    .inner-wrapper .event-right {
        margin-top: 25px;
    }
    .inner-wrapper .event-right,
    .inner-wrapper .event-left {
        float: none;
        width: 100%;
    }
    .event-right img.mCS_img_loaded {
        display: block;
        height: auto;
        margin: 0 auto;
        max-height: 100%;
        max-width: 100%;
        width: auto;
    }
    .center-event {
        font-size: 16px;
        padding: 15px;
    }
    body.single-news .his-desc .hide_list {
        height: 243px;
    }
    .main-title h2 {
        font-size: 22px;
        margin: 0 0 18px;
        padding: 0 0 22px;
    }
    .cms-list ul {
        font-size: 14px;
        line-height: 130%;
    }
    .cms-list ul li {
        margin: 0 0 8px;
        padding: 0 0 0 18px;
    }
    .newsletter-section {
        min-height: 0;
        padding: 30px 15px;
    }
    /*17 -01 -2023*/
    .colam-1 {
        display: block;
        padding: 6px 0 0 0;
    }
    p img.alignnone.wp-image-1412 {
        display: none;
    }
    .third {
        width: 100%;
    }
    .third {
        padding: 0;
    }
    .menu-donate-now {
        margin: 12px 0 0 19px;
    }
    .first {
        padding: 0 16px 0 16px;
        text-align: center;
    }
    p.insider {
        margin: 0 1px 00 0px !important;
    }
    /*********18-06-2024***********/
    .contactus-wrap .contact_left input[type="submit"] {
        margin-right: 30px;
    }
/*08-06-2026*/
.footer-area-1 .widget .widget-inner ul .dropdown li a,
.footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a {
    padding-left: 8px;
}
.footer-area-1 .widget .widget-inner ul .dropdown li a:before,
.footer-area-1 .widget .widget-inner ul li.menu-item-has-children li a:before {
    left: -12px;
}
.footer .footer-area-3.col-md-3 .widget {
    margin-bottom: 50px;
}
body .elementor-section-boxed .elementor-container {
    width: auto;
}
.ngg-galleryoverview img {
    width: 100%;
}
.footer-area-1 .widget .widget-inner .menu-primary-navigation-container>ul>li>a {
    width: max-content;
}
.first+img.alignnone.wp-image-1412 {
    display: none;
}
/*08-06-2026*/

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* ====16-12-2021===== */
    .myteam .team-box .our-team .team-desc {
        min-height: 90px;
    }
    /*====18-06-2022=====*/
    body.single-news .his-desc .hide_list {
        height: 440px;
    }
    /*===18-06-22====*/
    /*31-01-2023*/
    .colam-1 {
        display: flex;
        padding: 6px 0 0 0;
        justify-content: center;
    }
    p img.alignnone.wp-image-1412 {
        display: block;
    }
    .third {
        padding: 10px 0px 43px 30px;
    }
    .first {
        padding: 0 53px 0 0px;
        width: 48%;
    }
    .third {
        width: 42%;
    }
    /*31-01-2023*/
    /* <24-02-2024> */
    body.single-news .inner-page .main .content-editor .innerpage_right .page-content#history p {
        height: 300px;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
    body.single-news .history .his-desc p.hide_list img {
        width: auto !important;
        height: auto !important;
        max-width: 100%;
        max-height: 100%;
    }
    /* <24-02-2024> */
}
/*****************Mobile view close*****************/
@media screen and (max-width:360px) {
    .teamimages {
        float: none;
        margin-right: 0;
        max-width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .don_sel select {
        width: 100%;
        margin-bottom: 5px;
    }
    .donate-text {
        padding-left: 0px;
    }
    .soc-widget a {
        margin: 0 2px 0 0;
    }
    .soc-widget a:nth-child(5) {
        margin-right: 0;
    }
    .history-sub-img-wrap {
        float: left;
        margin-right: 0;
        width: 100%;
    }
    body.single-news .his-desc .hide_list {
        height: auto;
        width: 100%;
        margin-bottom: 15px !important;
    }
}
@media screen and (max-width:320px) {
    .section1 .whatwe_part_main {
        width: 100%;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .slider_wapper .donate a {
        outline: 0;
    }
}
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
    .slider_wapper .donate a {
        outline: 0;
    }
}
@media screen and (max-width: 767px) {
    .history .his-desc p.hide_list img {
        height: 100% !important;
        object-fit: cover;
        width: 100%;
    }
    .inner-page .main .content-editor .innerpage_right .history .his-desc p {
        width: 100%;
    }
    /* Start 14-07-2023 */
    .inner-page .main .content-editor .innerpage_right .page-content .right-page {
        margin: 20px auto 10px;
    }
    .right-page {
        text-align: justify;
    }
    .right-page i {
        font-family: "Lato", sans-serif;
        color: #333;
        font-size: 14px;
        line-height: 24px;
        font-style: normal;
    }
    .contactus-wrap .contact_left input[type="submit"] {
        margin-right: 20px;
    }
    /* End 14-07-2023 */
    /* <24-02-2024> */
    body.single-news .his-desc .hide_list {
        height: auto;
    }
    /* <24-02-2024> */
    /*Start of the day 16-05-2024*/
    body.home header:first-child {
        display: block !important;
    }
    /*End of the day 16-05-2024*/
    /*Start of the day 17-05-2024*/
    body header:first-child .container>.navbar-collapse {
        display: block !important;
    }
    /*End of the day 17-05-2024*/
    /* g-27-08-2024 */
    #search-3 .search-form input {
        width: auto;
    }
    /* g-27-08-2024 */
}
/***********20-06-2024****/
@media only screen and (max-width: 1024px) {
    .in_slider_wapper ul li .cen {
        height: 254px;
        top: 8px;
        width: 254px;
        background-size: 100% 100%;
    }
    .in_slider_wapper ul li .cen .gallery-caption {
        font-size: 20px;
        margin: 63px auto auto;
    }
/*23-06-2025*/
span.wpcf7-form-control-wrap[data-name="your-message"]::after {
    content: '';
    display: block;
    clear: both;
}
.contactus-wrap .contact_left input[type="text"],
.contactus-wrap .contact_left input[type="number"] {
    margin-right: 20px;
}
.contactus-wrap .contact_left {
    margin-right: 70px;
}
/*23-06-2025*/
}
@media only screen and (max-width: 1023px) {
    .page-id-22 .slider-subtitle .slider_desc .cen,
    .in_slider_wapper ul li .cen {
        height: 192px;
        width: 192px;
        top: -13px;
    }
    .slider-subtitle .slider_desc .cen .gallery-caption,
    .in_slider_wapper ul li .cen .gallery-caption {
        font-size: 15px;
        margin: 21% auto auto;
        padding: 0 30px;
        width: 186px;
    }
    .slider-subtitle .slider_desc .cen .donate a,
    .in_slider_wapper .donate a {
        font-size: 11px;
        padding: 6px;
    }
/*23-06-2025*/
.contactus-wrap .contact_left input[type="text"], .contactus-wrap .contact_left input[type="number"] {
    margin-right: 2%;
}
.contactus-wrap .contact_left {
    margin-right: 5%;
}
/*23-06-2025*/
}
@media screen and (max-width: 767px) {
/*23-06-2025*/
.in_slider_wapper img {
    min-height: 155px;
    object-fit: cover;
}
.page-id-22 .slider-subtitle .slider_desc .cen, .in_slider_wapper ul li .cen {
    height: 145px;
    width: 145px;
    top: 2px;
}
.slider-subtitle .slider_desc .cen .gallery-caption, .in_slider_wapper ul li .cen .gallery-caption {
    font-size: 12px;
    margin: 26% auto auto;
    padding: 0 10px;
    width: 133px;
}
span.wpcf7-form-control-wrap[data-name="your-message"]::after {
    display: none;
}
/*23-06-2025*/

}
/**********************